package com.ss.android.ugc.aweme.services.external.ability;

import com.bytedance.covode.number.Covode;

public interface IAVInfoService$IGetInfoCallback<T> {
    static {
        Covode.recordClassIndex(105279);
    }

    void finish(T t);
}
